Username: Password: Remember me
Search + Advanced
Package Details

pidgin-otr 4.0.0-1
http://www.cypherpunks.ca/otr/
Off-the-Record Messaging plugin for Pidgin.

Category: network

Submitter: dartfira
Maintainer: dartfira
Votes: 1

License: GPL

Last Updated: unknown
First Submitted: 2013/06/11 - 08:39:53 +0000

Tarball :: PKGBUILD
This package has been flagged out of date.

Dependencieslibotr>=4.0.0 perlxml pidgin 

Sources

Comment by: vulptex on Mon, 04 Jun 2018 15:48:14 +0000


Hi,
this can't install this version without running a key verification  error. Anyway, 4.0.2 has been released for a while now.@dartfira, are you still looking after this package?

greetings,
vulptex

Comment by: tomaggio on Tue, 07 Oct 2014 22:13:50 +0000


i agree with calzone. Please revert the Package to Version 3.2.1. 4 isn't working:and it blocks:
PKGBUILD for 3.2.1
pkgname=pidgin-otr
pkgver=3.2.1
pkgrel=1
pkgdesc='Off-the-Record Messaging plugin for Pidgin.'
arch=('i686' 'x86_64')
license=('GPL')
url='http://www.cypherpunks.ca/otr/'
depends=('libotr>=3.2.0' 'pidgin' 'perlxml')
makedepends=('intltool')
source=("http://www.cypherpunks.ca/otr/${pkgname}-${pkgver}.tar.gz"{,.asc})
md5sums=('4c3f73cca729555ff46c09e789ef6896'
         'e9a6d699768bd888f086e697ad984aa7')

build() {
  cd "${srcdir}/${pkgname}-${pkgver}"

  ./configure --prefix=/usr
  make
}

package() {
  cd "${srcdir}/${pkgname}-${pkgver}"
  make DESTDIR="${pkgdir}" install
}

Comment by: calzone on Mon, 15 Jul 2013 15:58:54 +0000


We should go back to 3.2.1 as chakra comes with libotr-3.2.0
I assume libotr in chakra will not be updated to version 4 until https://bugs.kde.org/show_bug.cgi?id=306276 is fixed.

pidgin-otr-3.2.1 from AUR works for me if I change the prefix to /extra/usr instead of /usr. (This is wrong in the current version as well...)
https://projects.archlinux.org/svntogit … 93634c68e5